.pmama-color-nav {
  margin-bottom: 30px;
}

@media all and (max-width: 768px) {
  .pmama-color-nav {
    margin-bottom: 20px;
  }
}
.pmama-b_detail-ttl {
  margin-bottom: 40px;
  padding: 10px 0;
  font-size: 24px;
  font-weight: bold;
  color: #6f5139;
  border-top: #6f5139 solid 2px;
  border-bottom: #6f5139 solid 2px;
}
.pmama-b_detail-ttl p + p {
  margin-top: 10px;
}

@media all and (max-width: 768px) {
  .pmama-b_detail-ttl {
    margin-bottom: 20px;
    font-size: 16px;
  }
  .pmama-b_detail-ttl p + p {
    margin-top: 7px;
  }
}
.pmama-b_detail-main {
  margin: 0 10px;
  text-align: center;
}

.pmama-b_detail-text,
.pmama-b_detail-box-txt {
  font-size: 16px;
  line-height: 1.4;
}

@media all and (max-width: 768px) {
  .pmama-b_detail-text,
  .pmama-b_detail-box-txt {
    font-size: 16px;
  }
	.recipe-sub-ttl02{
		font-size: 18px;
	}
}
.pmama-b_detail-box {
  margin-bottom: 20px;
}
.pmama-b_detail-box + .pmama-b_detail-box {
  padding-top: 20px;
  border-top: #e8e8e8 solid 1px;
}
.pmama-b_detail-box .pmama-b_detail-box-img {
  float: left;
  width: 440px;
}
.pmama-b_detail-box .pmama-b_detail-box-txt {
  float: right;
  width: 440px;
}
.pmama-b_detail-box .pmama-b_detail-box-txt p {
  margin-bottom: 1.3em;
}

@media all and (max-width: 768px) {
  .pmama-b_detail-box {
    margin-bottom: 30px;
  }
  .pmama-b_detail-box + .pmama-b_detail-box {
    padding-top: 20px;
    border-top: #e8e8e8 solid 1px;
  }
  .pmama-b_detail-box .pmama-b_detail-box-img,
  .pmama-b_detail-box .pmama-b_detail-box-txt {
    float: none;
    width: auto;
  }
  .pmama-b_detail-box .pmama-b_detail-box-img {
    text-align: center;
  }
  .pmama-b_detail-box .pmama-b_detail-box-img img {
    max-width: 70%;
  }
}
.pmama-b_detail-links {
  width: 840px;
  margin: 60px auto;
}
.pmama-b_detail-links ul {
  margin: -20px 0 0 -20px;
}
.pmama-b_detail-links ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
  padding: 20px 0 0 20px;
}
.pmama-b_detail-links ul li a {
  display: block;
  padding: 14px 0;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #d8658e;
  border: #d8658e solid 3px;
}

@media all and (max-width: 768px) {
  .pmama-b_detail-links {
    width: auto;
    margin: 30px auto;
  }
  .pmama-b_detail-links ul {
    margin: 0;
  }
  .pmama-b_detail-links ul li {
    float: none;
    width: auto;
    max-width: 250px;
    padding: 0;
    margin: 0 auto;
  }
  .pmama-b_detail-links ul li + li {
    margin-top: 20px;
  }
  .pmama-b_detail-links ul li a {
    padding: 7px 0;
    font-size: 12px;
    border: #d8658e solid 2px;
  }
}

.pmama-color-nav ul li.from_search_menu a{
	cursor:default;
}

.pmama-color-nav ul li.from_search_menu a:hover{
	opacity:1;
}

.pmama-color-nav ul li.from_recipe_menu.hover_off a{
	cursor:default;
}

.pmama-color-nav ul li.from_recipe_menu.hover_off a{
	cursor:default;
    background:#e8e8e8;
}

.pmama-color-nav ul li.from_recipe_menu.hover_off a:hover{
	opacity:1;
}